Page MenuHomePhabricator

Develop membership care strategy
Open, Needs TriagePublic

Description

  • Short meeting/e-mail thread to define donor care
  • Create examples from other NGOs and what we are doing today (Jenny)
  • Invite to a meeting

Event Timeline

Jenny_Brandt_WMSE set Due Date to May 3 2021, 12:00 AM.
Jenny_Brandt_WMSE updated the task description. (Show Details)

Definitly. I can prepare some material. But I think an inital meeting before preparing material would be an idea just to make sure we are refering to the same thing when talking about donor care (medlemsvårdsstrategi).

When would you like this initial meeting to take place?

The first meeting will take place April the14th.

@Jenny_Brandt_WMSE: Hi, the Due Date set for this open task was a while ago.
Can you please either update or reset the Due Date (by clicking Edit Task), or set the status of this task to resolved in case this task is done? Thanks.

Jenny_Brandt_WMSE changed Due Date from May 3 2021, 12:00 AM to Aug 31 2021, 12:00 AM.Aug 2 2021, 7:51 AM

Hi, the Due Date set for this open task passed a while ago. Could you please either update or reset the Due Date (by clicking Edit Task), or set the status of this task to resolved in case this task is done? Thanks!

@Jenny_Brandt_WMSE: Hi, the Due Date set for this open task passed a while ago.
Could you please either update or reset the Due Date (by clicking Edit Task), or set the status of this task to resolved in case this task is done? Thanks!